<header class="container-fluid">
  <div class="container header">
    <div class="row">
      <!-- Logo -->
      <div
        class="col-lg-3 col-md-3 col-sm-12 col-xs-6 col-xs-push-3 col-sm-push-0 logo-section"
      >
        <a class="logo" routerLink="/home">
          <i class="logo-icon hidden-xs">T</i>
          <span class="logo-text">Targetbrain</span>
        </a>
      </div>
      <!-- #End Logo -->

      <!-- Top menu -->
      <div class="col-lg-5 col-md-5 col-sm-7 top-menu-section">
        <nav class="navbar navbar-default">
          <div class="navbar-header">
            <button
              type="button"
              class="navbar-toggle collapsed"
              data-toggle="collapse"
              data-target="#navbar"
              aria-expanded="false"
              aria-controls="navbar"
            >
              <span class="sr-only">Toggle navigation</span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
          </div>
          <div id="navbar" class="navbar-collapse collapse">
            <ul class="nav navbar-nav">
              <li class="disabled">
                <a href="javascript:void(0);">Вебинар</a>
              </li>
              <!--<li><a href="javascript:void(0);">Соцсеть</a></li>-->
              <li class="disabled"><a href="javascript:void(0);">Курсы</a></li>
              <li><a routerLink="/sms-dispatches">Рассылки</a></li>
              <li class="disabled">
                <a href="javascript:void(0);">Лендинги</a>
              </li>
              <!-- <li><a href="javascript:void(0);">Цели</a></li> -->
            </ul>
          </div>
        </nav>
      </div>
      <!-- #End Top menu -->

      <!-- Account -->
      <div class="col-lg-4 col-md-4 col-sm-5 account">
        <ul class="nav navbar-nav navbar-right account-section">
          <!--To log in-->
          <li id="enter" class="login">
            <span class="enter-icon"><i class="fa fa-user"></i></span
            ><a href="#" data-toggle="modal" data-target="#entermodal">Вход</a>
          </li>
          <li id="register" class="login">
            <a href="#" data-toggle="modal" data-target="#registermodal"
              >Регистрация</a
            >
          </li>

          <!--If user loged -->
          <li class="account-info">
            <a routerLink="/balance" class="balans">
              <div id="balans-l1">
                Ваш баланс:<br /><span id="amount">{{ balance.amount }} </span
                ><span id="currency">{{ balance.currency }}</span>
              </div>
            </a>
          </li>
          <li class="account-info">
            <a href="#"> <img src="../../assets/images/faq.png" alt="FAQ" /></a>
          </li>
          <li class="account-info">
            <a href="#" id="notice">
              <i class="fa fa-lg fa-bell-o" aria-hidden="true"></i
              ><span>5</span></a
            >
          </li>
          <li class="account-info">
            <a href="#"
              ><img src="../../assets/images/back.png" alt="Call back" /><span
                id="return"
              ></span
            ></a>
          </li>
        </ul>
      </div>
      <!-- #End Account -->
    </div>
  </div>
</header>
